Subject: MD of a DNA and a surface?

From: yinon ashkenasy <[email-masked]>
Date: Wed, 1 Jun 1994 11:56:32 +0300 (IDT)

Dear netters, I am trying to make an MD simulation of a single stranded DNA
on a surface. Does anyone know of computational models for calculating 
interaction energies between the planar surface of a solid of a known crystal
structure and an adsorbed protein ??
I would deeply appreciate any response with information about: models, 
refreances, literature, source codes (and other sources) and programs. 
					yinon
					[email-masked]